::selection {
  background: #E5970B;
  color: #000;
}
::-moz-selection {
  background: #E5970B;
  color: #000;
}
div {
  position: relative;
}
* {
  PADDING: 0px;
  MARGIN: 0px;
}
HTML,
BODY {
  background-color: #094;
  FONT-SIZE: 14px;
  color: #FFF;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
a,
a:hover,
a:visited {
  color: #000;
  text-decoration: none;
}
fieldset {
  padding: 1em;
  font: 80%/1 sans-serif;
  border: 0px;
}
label {
  float: left;
  width: 25%;
  margin-right: 0.5em;
  padding-top: 0.2em;
  text-align: right;
}
.link {
  cursor: pointer;
}
.link:hover {
  color: #0000FF;
}
.checkbox {
  background-position: 0px 0px;
}
.checkboxclear {
  background-position: -21px 0px;
}
.checkbox,
.checkboxclear {
  background-image: url('/images/CheckBox.png');
  background-repeat: no-repeat;
  display: inline-block;
  width: 21px;
  height: 21px;
  padding: 0px;
  margin: 0px;
  cursor: hand;
}
H2 {
  font-family: 'Handlee', cursive;
  font-size: 20px;
  color: #E5970B;
  position: absolute;
  float: left;
  top: -20px;
  margin-left: -10px;
}
.contentblock {
  position: relative;
  border: 1px solid #009F45;
  margin: 15px;
  margin-top: 30px;
  padding: 10px;
  -moz-box-shadow: 3px 3px 7px 3px #072;
  -webkit-box-shadow: 3px 3px 7px 3px #072;
  box-shadow: 3px 3px 7px 3px #072;
}
.scrollblock {
  position: relative;
  overflow: auto;
}
.blockleft {
  width: 500px;
}
.blockright {
  width: 200px;
  float: right;
  clear: both;
}
.block {
  width: 740px;
  clear: both;
  padding: 10px;
  padding-bottom: 0px;
}
.mapblock {
  min-height: 470px;
}
.map {
  overflow: auto;
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding: 0px;
}
.mapscroll {
  width: 1200px;
  height: 1500px;
  padding: 0px;
  margin: 0px;
  background-image: url(/images/map_world.jpg);
  background-repeat: no-repeat;
  background-position: left top;
}
.mapfulllink {
  position: absolute;
  right: 40px;
  top: 15px;
}
.map_POI {
  position: absolute;
  display: inline-block;
}
.map_POI img {
  width: 20px;
  height: 20px;
}
.padright {
  padding-right: 60px;
}
.invisible {
  DISPLAY: none;
  COLOR: red;
}
.visible {
  DISPLAY: inline;
  COLOR: blue;
}
#webpage {
  position: relative;
  clear: both;
  left: 0px;
  right: 0px;
  padding-bottom: 35px;
  overflow: hidden;
}
#pageheader {
  position: fixed;
  top: 0px;
  height: 110px;
  left: 0px;
  right: 0px;
  width: 100%;
  background-color: #083;
  border-bottom: 1px solid #000;
  z-index: 2;
  text-align: center;
  white-space: nowrap;
  min-width: 800px;
}
#page {
  position: relative;
  clear: both;
  width: 800px;
  margin-top: 140px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 35px;
  /*border:1px solid #401F0E;
	border-bottom:3px solid #401F0E;
	background-color:#E9E9E9;
    */

  overflow: hidden;
}
input,
textarea,
.input {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 14px;
  border: 1px solid #401F0E;
  color: #002F36;
  background-color: #95A70B;
}
.focus {
  border: 1px solid #401F3E;
}
.autobutton,
.button,
.smallbutton {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 14px;
  font-weight: normal;
  border: 1px solid #401F0E;
  background-color: #083;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  padding: 2px 5px 2px 5px;
  cursor: pointer;
  white-space: nowrap;
  z-index: 1;
  display: inline;
}
.smallbutton {
  font-size: 10px;
}
.button:hover,
.smallbutton:hover {
  background-color: #083;
}
.button span {
  background-image: url(/images/button_back_over.jpg);
  position: absolute;
  top: 0px;
  left: 0px;
  filter: alpha(opacity=0);
  -moz-opacity: 0.0;
  opacity: 0.0;
}
.btnplay {
  position: absolute;
  top: 7px;
  right: 7px;
  padding: 7px;
}
.btnbankreload {
  position: absolute;
  top: 7px;
  right: 7px;
}
#sitefooter {
  clear: both;
  width: 800px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  overflow: hidden;
}
.footercell {
  float: left;
  width: 200px;
}
#copyright {
  color: #072;
  clear: both;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  margin-bottom: 30px;
  overflow: hidden;
  text-align: center;
}
#btnlogin {
  position: relative;
  float: right;
}
#logoutpanel {
  position: absolute;
  top: 10px;
  right: 150px;
  width: 190px;
  height: 25px;
}
#message {
  position: absolute;
  z-index: 12;
  left: 25px;
  top: -4px;
  height: 25px;
  white-space: nowrap;
  cursor: pointer;
  font-size: 22px;
  font-weight: bold;
  color: #00BB00;
}
#message:hover {
  color: #00DD00;
}
#message img {
  position: relative;
  top: 5px;
}
#btnlogout {
  position: absolute;
  top: 4px;
  right: 0px;
  width: 50px;
}
.alert {
  font-size: 12px;
  padding: 10px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}
.alertdate {
  font-size: 11px;
  font-weight: bold;
  color: #401F9E;
}
.oddcolor,
.highlite {
  background-color: #00943F;
}
.charlistchar {
  position: relative;
  width: 480px;
  height: 30px;
  background-color: #D9D9D9;
  margin: 10px;
  padding: 5px;
  cursor: pointer;
  border: 1px solid #E9E9E9;
}
.charlistchar:hover {
  background-color: #D9D9C9;
  border: 1px solid #C9C9FF;
}
.charlistname {
  position: absolute;
  font-weight: bold;
  float: left;
}
.charlistdesc {
  position: absolute;
  left: 150px;
  float: left;
}
.char_container {
  min-height: 250px;
}
.char_skills ul {
  margin-left: 30px;
  list-style-type: circle;
}
#currentCharacterName {
  position: absolute;
  right: 10px;
  top: 26px;
  font-weight: bold;
  color: #000000;
  font-size: 12px;
}
.art {
  margin-top: 60px;
}
.indent {
  margin-left: 20px;
}
/* whos online */
.W_list {
  display: table;
}
.WO_online {
  display: table-row;
}
.WO_offline {
  color: #061;
}
.WO_online div {
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  overflow: hidden;
}
.header {
  font-weight: bold;
  text-decoration: underline;
  font-size: 11px;
}
.WO_name,
.WO_name_header {
  FLOAT: left;
  WIDTH: 150px;
  overflow: hidden;
  white-space: nowrap;
}
.WO_level,
.WO_level_header {
  FLOAT: left;
  WIDTH: 150px;
  overflow: hidden;
  white-space: nowrap;
}
.WO_location,
.WO_location_header {
  FLOAT: left;
  WIDTH: 180px;
  overflow: hidden;
  white-space: nowrap;
}
.WO_name_header,
.WO_level_header,
.WO_location_header {
  font-family: 'Handlee', cursive;
  font-size: 14px;
  font-weight: bold;
  cursor: default;
  color: #E5970B;
}
.WO_action {
  WIDTH: 100px;
}
.charlist_name {
  font-size: 11px;
  font-weight: bold;
  color: #401F9E;
}
.charlist_desc {
  font-size: 11px;
}
.P_user:hover,
.WO_name:hover,
.alertname:hover,
.charlist_name:hover,
.guildplayer:hover,
.guildtag:hover {
  cursor: pointer;
  color: #0000FF;
}
.edit {
  float: right;
  position: relative;
  border-bottom: 1px solid #401F0E;
}
.edit:hover {
  color: #401F8E;
  border-bottom: 1px solid #0000FF;
  cursor: pointer;
}
.tooltip {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  display: none;
}
.CreateAuctionButton {
  position: relative;
}
.numberCircle {
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  behavior: url(PIE.htc);
  width: 14px;
  height: 14px;
  padding: 4px;
  border: 1px solid #666;
  color: #666;
  text-align: center;
  font: 14px Arial, sans-serif;
  position: absolute;
  top: 1px;
  left: -10px;
  cursor: pointer;
}
.numberCircle:hover {
  border: 1px solid #66F;
}
.deletecharacter {
  position: absolute;
  bottom: 5px;
  right: 5px;
  background-color: #DFDFDF;
  border: 1px solid #A9A9A9;
  color: #A9A9A9;
}
.deletecharacter:hover {
  background-color: #FFDFDF;
  border: 1px solid #FFA9A9;
  color: #000000;
}
#ogrebar {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 50px;
  background-color: #E5970B;
  z-index: 99;
}
.charplay {
  cursor: pointer;
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 99;
  width: 120px;
  height: 150px;
  vertical-align: bottom;
  text-align: center;
}
.playtext {
  position: absolute;
  bottom: 0px;
  left: 7px;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 12px;
  color: #000;
  font-weight: bold;
}
.ogrebar_charflash {
  position: fixed;
  left: -70px;
  bottom: -40px;
  cursor: pointer;
}
.ogrebar_charselect {
  position: absolute;
  left: 130px;
  top: 10px;
  border-bottom: 1px solid #A5770B;
  cursor: pointer;
}
.ogrebar_charselect select {
  background-color: #E0920B;
  border: 0px solid #E5970B;
  font-family: 'Handlee', cursive;
  font-size: 22px;
  text-align: center;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
}
.ogrebar_guilds {
  position: relative;
  margin-left: 300px;
}
.menu {
  top: 110px;
}
.logo {
  margin-left: 10px;
  margin-right: 10px;
  height: 100px;
  width: 299px;
  background-image: url(/images/oilogo2.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  z-index: 1;
  cursor: pointer;
}
.communitybutton {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 112px;
  height: 65px;
  background-image: url(/images/communitybutton.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  z-index: 2;
}
.guidesbutton {
  position: absolute;
  top: 10px;
  left: 0px;
  width: 67px;
  height: 65px;
  background-image: url(/images/guidesbutton.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  z-index: 2;
  border: 0px solid #000;
}
.accountbutton {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  width: 90px;
  height: 110px;
  background-image: url(/images/accountbutton.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  z-index: 2;
  border: 0px solid #000;
}
.publicsquarebutton {
  position: absolute;
  right: 0px;
  display: inline-block;
  width: 116px;
  height: 122px;
  background-image: url(/images/publicsquarebutton.png);
  background-repeat: no-repeat;
  background-position: 0px -28px;
  z-index: 2;
  border: 0px solid #000;
}
.accountwindow {
  left: 60px;
}
.guideswindow {
  right: 10%;
}
.communitywindow {
  left: 15%;
}
.publicsquarewindow {
  right: 30px;
}
.headerblock {
  height: 110px;
}
.headerleft {
  display: table-cell;
  position: absolute;
  left: 0px;
  width: 28%;
}
.headermiddle {
  margin-left: auto;
  margin-right: auto;
}
.headerright {
  display: table-cell;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 28%;
}
.mailsign {
  position: fixed;
  right: 10px;
  bottom: 5px;
  width: 56px;
  height: 118px;
  background-image: url(/images/mailsign.png);
  z-index: 99;
  cursor: pointer;
}
.emailcount {
  position: absolute;
  right: 2px;
  top: 55px;
  white-space: nowrap;
  font-size: 14px;
  font-weight: bold;
  color: #E5970B;
}
.commentbutton {
  height: 24px;
  width: 24px;
  background-image: url(/images/comments2.png);
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 1;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 11px;
  text-align: center;
  color: #000;
  padding-top: 5px;
  padding-left: 5px;
}
.commentbutton:hover {
  background-image: url(/images/comments.png);
}
.motdcomment {
  position: absolute;
  right: 0px;
  top: 0px;
}
.houseflash {
  width: 400px;
  height: 400px;
}
#loginpanel {
  position: relative;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 470px;
  text-align: center;
  white-space: nowrap;
}
.loginbartitle {
  font-family: 'Handlee', cursive;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.welcomecontainer {
  margin-top: 20px;
}
#ad {
  font-family: 'Handlee', cursive;
  font-size: 26px;
  color: #0A5;
  text-align: center;
  margin-bottom: 20px;
}
.welcomeblock {
  width: 320px;
  padding: 20px;
  font-size: 16px;
}
.welcomeblock H1 {
  font-family: 'Handlee', cursive;
  font-size: 26px;
  color: #E5970B;
  position: relative;
}
#loginform {
  float: right;
  width: 420px;
  padding: 20px;
  padding-right: 0px;
}
#contactinfo legend {
  color: #E5970B;
  margin-left: 120px;
}
#contactinfo label {
  font-family: 'Handlee', cursive;
  font-size: 22px;
  position: relative;
}
#contactinfo input {
  font-family: 'Handlee', cursive;
  font-size: 22px;
  position: relative;
  outline: none;
  border: none;
  border-bottom: 1px dotted #E5970B;
  background-color: #094;
  width: 279px;
}
.signinbuttondiv {
  float: right;
  margin-right: 50px;
}
#signinbutton {
  font-size: 16px;
  float: right;
}
.signuplink {
  font-size: 16px;
  text-decoration: underline;
  cursor: pointer;
}
.signuplink:hover {
  color: #660;
}
.signuperror {
  color: red;
  font-size: 16px;
  float: right;
}
.devpeek,
.ogrequotes {
  display: none;
  position: absolute;
  border: 1px solid #898989;
  background-color: #083;
  color: #DFD;
  font-size: 13px;
  padding: 0px 12px 12px 12px;
  font-family: Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
}
.devpeekgroup {
  margin-top: 15px;
  font-weight: bold;
  border-bottom: 1px dashed #898989;
}
.devpeek span {
  color: #2A5;
}
.starterlist {
  display: none;
  position: absolute;
  border: 1px solid #898989;
  background-color: #AAF;
  color: #000;
  font-size: 13px;
  padding: 0px 12px 12px 12px;
  font-family: Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
}
.starterlistgroup {
  margin-top: 15px;
  font-weight: bold;
  border-bottom: 1px dashed #000;
}
